.ddd-40 { max-height: 40px; }
.ddd-60 { max-height: 60px; }
.ddd-140 { max-height: 140px; }

div.date {
    margin-top: 12px;
}

.region-article:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.region-article {
    margin-bottom: 20px;
    /*padding-bottom: 25px;*/
}

.item-content a {
    word-break: break-all;
}

.experts__links a {
    color: black;
}

.map-container {
    width: 100%;
}

.map-container .map-search {
    width: 300px;
    margin: 5px auto 0 auto;
}

#vmap path:hover {
    fill: #2e519e !important;
}